<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:gravity="center" android:layout_gravity="center" android:id="@id/my_emptylayout" android:background="@color/default_color" android:paddingTop="10.0dip" android:paddingBottom="15.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="14.0dip" android:textColor="#ffbdbcba" android:layout_gravity="center" android:id="@id/tv_loading_info" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/no_more" android:includeFontPadding="false" />
    <TextView android:textSize="14.0dip" android:textColor="#ffbdbcba" android:gravity="center" android:layout_gravity="center" android:id="@id/tv_loadingTv" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/skin_loading" />
</FrameLayout>